aiohttp==3.9.5
aiosignal==1.3.1
attrs==23.2.0
build==1.2.1
certifi==2024.6.2
charset-normalizer==3.3.2
colorama==0.4.6
discord.py==2.3.2
frozenlist==1.4.1
html2image==2.0.4.3
idna==3.7
multidict==6.0.5
packaging==24.1
pyproject_hooks==1.1.0
python-dotenv==1.0.1
requests==2.32.3
urllib3==2.2.1
websocket-client==1.8.0
yarl==1.9.4
